@charset "UTF-8";
/* CSS Document */
html {
	width: 100%;
	height: 100%;
	margin: 0;
    padding: 0;
}
body {
	font-family: 'Poiret One', cursive;
	color: #48474c;
	background-color: #9fac94;
	margin: 0px 0px 0px 0px;
	width: 100%;
	height: 100%;
	min-width: 1800px;
	overflow-x: auto;
}
/*.not-active {
   pointer-events: none;
   cursor: default;
}*/
body#home a#nav-home,
body#about a#nav-about,
body#press a#nav-press,
body#conniesbio a#nav-conniesbio,
body#policies a#nav-policies,
body#spatour a#nav-spatour,
body#skincare a#nav-skincare,
body#bodytreatments a#nav-bodytreatments,
body#waxing a#nav-waxing,
body#massagetherapy a#nav-massagetherapy,
body#earcandling a#nav-earcandling,
body#spapackages a#nav-spapackages,
body#giftcertificate a#nav-giftcertificate,
body#products a#nav-products,
body#skinproduct a#nav-skinproduct,
body#bodyproduct a#nav-bodyproduct,
body#nailproduct a#nav-nailproduct,
body#giftproduct a#nav-giftproduct,
body#contact a#nav-contact
{
	color: #807f83;
}
img {
	max-width: 100%;
	height: auto;
	width: auto;
}
#wrapper {
	max-width: 100%;
	width: 100%;
	height: auto;
	min-height: 100%;
	
	margin: 0 auto -85px;
}
#logo {
	background-color: #9fac94;
	height: 145px;
	width:100%;
}
#logo img {
	margin-top: 40px;
	margin-left: 40px;
}
#logo p {
	margin-left: 145px;
	margin-top: 3px;
	font-size: 20pt;
	color: #ffffff;
	font-weight:bold;
	line-height: 100%;
}
#logo h1 {
	font-family: lucida grande, helvetica, sans-serif;
	font-size: 18px;
	color: #48474c;
	margin-top: -120px;
	margin-right: 45px;
	margin-bottom: auto;
	margin-left: auto;
	text-align: right;
	letter-spacing: 2pt;
	word-spacing: 7pt;
	text-decoration: none;
	font-weight:500;
	line-height: 100%;
}
#logo h1 a:link {
	color: #48474c;
	padding: 5px;
	text-decoration: none;
}
#logo h1 a:visited {
	color: #48474c;
	padding: 5px;
	text-decoration: none;
}
#logo h1 a:hover {
	color: #807f83;
	padding: 5px;
	text-decoration: none;
}
#wrapper p {
	width: 100%;
	background-color: #bdc7b3;
	height: 60px;
	margin: 0;
	padding: 0px;
	overflow:hidden;
	line-height: 100%;
}
#wrapper p a {
	font-family: lucida grande, helvetica, sans-serif;
	margin-top: 19px;
	display:inline-block;
	margin-left: 25px;
	text-decoration: none;
	color: #48474c;
	font-size: 18px;
	letter-spacing: 1px;
	word-spacing: 5px;
	text-align: left;
	font-weight:500;
}
#wrapper p a:link {
	color: #48474c;
}
#wrapper p a:visited {
color: #48474c;
}
#wrapper p a:hover {
	color: #807f83;
}
#wrapper p a:active {
	color: #807f83;
}
.divide {
	margin-left: 20px;
	color: #807f83;	
}
#wrapper h2 {
	font-family: lucida grande, helvetica, sans-serif;
	font-size: 18px;
	color: #48474c;
	letter-spacing: 0.5px;
	text-align: right;
	word-spacing: 5px;
	margin-top: -41px;
	margin-right: 50px;
	margin-bottom: auto;
	margin-left: auto;
	display: inline-block;
	float: right;
	font-weight:500;
	line-height: 100%;
}
.stickyholder {
	height:60px;
}
#left-column {
	width: 15%;
	min-width: 15%;
	margin-top: 0px; 
	float:left;
	margin-left: 0;
	background-color: #b7b2ba;
}
#right-column {
	width: 85%;
	margin-top: 0px;
	float:left; 
	background-color: #d6dcd0;
}
#side-nav {
	color: #48474c;
	text-decoration: none;
	font-size: 18px;
	line-height: 55px;
	text-align: right;
	margin-top: 150px;
	display:inline-block;
	margin-right: 50px;
	margin-left: 60px;
	letter-spacing: 1px;
	word-spacing: 5px;
	background-color: #b9aebe;
	list-style-type: none;
}
#side-nav li {
	white-space: nowrap; 
}

#side-nav a {
	font-family: myriad pro, helvetica, sans-serif;
	color: #48474c;
	font-size: 18px;
	text-decoration: none;
	display: block;
	padding: 0 10px 0 0;
	font-weight:500;
}
#side-nav a:link {
	color: #48474c;
}
#side-nav a:visited {
	color: #48474c;
}
#side-nav a:hover {
	color: #807f83;
}
#side-nav a:hover ul {
    visibility: visible;
}
#side-nav a:active {
	color: #807f83;
}
#side-nav li{
	object-position: top;
	width: 250px;
	margin-left: -130px;
	background-color: #b7b2ba;
}
#side-nav li ul {
	display: none; /* Hides the drop-down menu */									
	margin: 0; /* Aligns drop-down box underneath the menu item */
	padding: 0; /* Aligns drop-down box underneath the menu item */		
    margin-left:355px;
    float:left;
    margin-top: -55px;
    height: 0;
}
#clear {
	clear: both;
}	
#side-nav li:hover ul {
    display: block; /* Displays the drop-down box when the menu item is hovered over */
    padding-left: 25px;
}
#side-nav li ul li {
    background-color: #bdc7b3;
	width: 190px;
}
#sub-nav {
	position:absolute;
	z-index: 101;
	list-style-type: none;
	height: auto ;
    opacity: 1 ;
}
#side-nav li ul li a 	{
	font-family: myriad pro, helvetica, sans-serif;
	color: #48474c;
	font-size: 15px;
	text-align: center;
	margin-left: 0px;
	padding-left: 5px;
	font-weight:500;	
}
#side-nav li ul li a:hover {
    color: #807f83;
}
#clear {
	clear: both;
}

#right-column h3 {
	font-size: 24px;
	margin-top: 50px;
	margin-left: 150px;
	color: #807f83;
	letter-spacing: 2px;
	word-spacing: 7px;
	text-decoration: none;
	display: block;
}
#right-column h3 br {
	display: none;
}
.botdivide {
	color: #807f83;
}

#footer {
	width: 100%;
	min-width: 1800px;
	background-color: #9fac94;
	height: 85px;
	margin: 0;
	padding: 0px;
	position:fixed;
   	bottom:0;
	z-index: 101;
}
#saj {
	font-family: 'Poiret One', cursive;
	font-size: 24px;
	text-align:center;
	color: #48474c;
	margin-top: -33px;
	margin-left:auto;
	margin-right:auto;
	letter-spacing: 2px;
	word-spacing: 1px;
	line-height: 100%;
}
#footer p {
	font-family: myriad pro, helvetica, sans-serif;
	color: #48474c;
	letter-spacing: 0px;
	word-spacing: 1px;
	display:inline-block;
	margin-top: 38px;
	margin-left: 35px;
	font-size: 12px;
	line-height: 100%;
}
.year {
	font-size:10px;
}
.clear { 
	clear:both; 
}
#sticker {
	width:100%;
	z-index: 101;
}
.stick {
	position:fixed;
	top:0px;
}
.not-active {
   pointer-events: auto;
   cursor: default;
}
/* Scrollbar */ 
::-webkit-scrollbar{width: 14px;}
::-webkit-scrollbar{height: 14px;}
::-webkit-scrollbar-corner { background: rgb(196, 196, 196); }
::-webkit-scrollbar-thumb{background-color:rgb(147, 147, 147); border-radius: 0;}
::-webkit-scrollbar-thumb:hover{background-color:rgb(165, 165, 165);}
::-webkit-scrollbar-track{background-color:rgb(196, 196, 196);}
/* End Scrollbar */
/*-----------media!!-------------*/
@media screen 
and (min-width : 1200px) 
and (max-width : 1600px) { 
body {
	min-width: 1200px;
}
#logo {
	height: 115px;
}
#logo img {
	width: 150px;
	height: auto;
	margin-top: 30px;
	margin-left: 30px;
}
#logo p {
	font-size: 14pt;
	margin-left: 105px;
}
#logo h1 {
	font-size: 16px;
	margin-top: -85px;
}
#wrapper p {
	height: 50px;
}
#wrapper p a {

	margin-top: 15px;
	margin-left: 20px;
	font-size: 16px;
}
#wrapper h2 {
	font-size: 16px;
	margin-top: -35px;
}

.stickyholder {
	height:50px;
}
#left-column {
	width: 18%;
	min-width: 18%;
}
#right-column {
	width: 82%;
}
#side-nav {
	font-size: 16px;
	line-height: 45px;
	margin-top: 85px;
	margin-left: 40px;
}
#side-nav a {
	font-size: 16px;
}
#side-nav li ul {
    margin-top: -45px;
   
}
#side-nav li ul li {
	width: 160px;
}
#side-nav li ul li a 	{
	font-size: 14px;
}
#right-column img {
	margin: 0 auto;
	height: auto;
}
#right-column h3 {
	font-size: 18px;
	margin-left: 175px;
	letter-spacing: 1px;
	word-spacing: 1px;
}
#right-column h3 br {
	display: none;
}
#footer {
	min-width: 1200px;
	height: 75px;
}
#saj {
	font-size: 18px;
	text-align:center;
	margin-top: -28px;
	margin-left:auto;
	margin-right:auto;	
}
#footer p {
	margin-top: 33px;
	margin-left: 25px;
	font-size: 12px;
}
}
@media screen and (min-width : 1025px) and (max-width : 1199px) {
#saj {
	font-size: 18px;
	text-align:center;
	margin-top: -25px;
	margin-left:auto;
	margin-right:auto;	
}

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2)
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-moz-min-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) { 
.stickyholder {
	height:40px;
}

}
@media only screen and (min-width : 668px) and (max-width : 1024px) {
.stickyholder {
	height:40px;
}

}
@media only screen and (min-width : 320px) and (max-width : 667px) {
body {
	width: 100%;
	min-width: 0;
}
#wrapper {
	width: 100%;
	float: none;
	}
#nav {
	width: 100%;
	margin: 0;
	float:none;
}
#side-nav {
	margin-top: 15px;
	margin-right: 50px;
	margin-left: 50px;
	letter-spacing: 2px;
	word-spacing: 5px;
	list-style-type: none;
}
#side-nav li {
	white-space: nowrap; 
}

#side-nav a {
	color: #48474c;
	font-size: 18px;
	text-decoration: none;
	display: block;
	padding: 0 10px 0 0;
}
#logo img {
	float:none;
	text-align: center;
	position: relative;
}
#logo h1{
	display: none;
}
#wrapper h2 {
	display: none;
}
.stickyholder {
	height:30px;
}
#logo {
	width: 100%;
}
#left-column {
	width: 100%;
	height: 310px;
	margin: 0; 
	padding: 0;
}
#right-column {
	width: 100%;
	margin: 0; 
	padding: 0;
}
#right-column h5 {
	font-size: 20px;
	margin-left: 20px;
	margin-top: 60px;
	color: #48474c;
	letter-spacing: 2px;
	word-spacing: 1px;
	text-decoration: none;
}
#right-column p3 {
	margin-left: 20px;
	margin-top: 25px;
	font-size: 18px;
	letter-spacing: 1px;
	word-spacing: 1px;
	display: block;
}
#right-column p1 {
	margin-left: 20px;
	margin-top: -15px;
	font-size: 16px;
	letter-spacing: 1px;
	word-spacing: 1px;
	display: block;	
}
#maincontainer #wrapper #right-column p2 {
	margin-left: 20px;
	margin-top: 20px; 
	font-size: 16px;
	letter-spacing: 1px;
	word-spacing: 1px;
	display: block;	
}
#footer {
	width: 100%;
	margin: 0;
	padding: 0px;
}
a.back-to-top {
	display: none;
	width: 1px;
	height: 1px;
	text-indent: -9999px;
	position: fixed;
	z-index: -1;
	left: -1000px;
	bottom: -1000px;
	background: #d4dccd;
}
.to {
	display: none; 
	visibility: hidden;
}

}